<?xml version="1.0" encoding="UTF-8"?>
<petal id="P2">
  <subject ref="L291" petalType="layer" />
  <object id="O288">
    <view id="V289">
      <layer id="L291" color="#ffffff" opacity="0.0" order="2" ref="I297">
        <title xml:lang="de" />
        <polygon points="0.3302,0.5058 0.654,0.5058 0.654,0.6963 0.3302,0.6963" type="rectangle" />
        <annotation xml:lang="de" />
      </layer>
    </view>
  </object>
</petal>

